## rust-natord-plus-plus 2.0.0

=== debian/changelog ===
rust-natord-plus-plus (2.0.0-1) unstable; urgency=medium

  * Package natord-plus-plus 2.0.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jan 2025 21:09:12 +0100
