=== debian/control ===
Source: rust-natord-plus-plus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/natord-plus-plus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/natord-plus-plus
Homepage: https://github.com/lifthrasiir/rust-natord
X-Cargo-Crate: natord-plus-plus
Rules-Requires-Root: no

Package: librust-natord-plus-plus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-natord-plus-plus+default-dev (= ${binary:Version}),
 librust-natord-plus-plus-2-dev (= ${binary:Version}),
 librust-natord-plus-plus-2+default-dev (= ${binary:Version}),
 librust-natord-plus-plus-2.0-dev (= ${binary:Version}),
 librust-natord-plus-plus-2.0+default-dev (= ${binary:Version}),
 librust-natord-plus-plus-2.0.0-dev (= ${binary:Version}),
 librust-natord-plus-plus-2.0.0+default-dev (= ${binary:Version})
Description: Natural ordering for Rust - Rust source code
 Source code for Debianized Rust crate "natord-plus-plus"
