=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test natord-plus-plus 2.0.0 --all-targets --all-features
Features: test-name=rust-natord-plus-plus:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test natord-plus-plus 2.0.0 --all-targets
Features: test-name=librust-natord-plus-plus-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test natord-plus-plus 2.0.0 --all-targets --no-default-features
Features: test-name=librust-natord-plus-plus-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
